.. _mmctl_plugin_marketplace:

mmctl plugin marketplace
------------------------

Management of marketplace plugins

Synopsis
~~~~~~~~


Management of marketplace plugins

Options
~~~~~~~

::

  -h, --help   help for marketplace

Options inherited from parent commands
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

::

      --config string                path to the configuration file (default "$XDG_CONFIG_HOME/mmctl/config")
      --disable-pager                disables paged output
      --insecure-sha1-intermediate   allows to use insecure TLS protocols, such as SHA-1
      --insecure-tls-version         allows to use TLS versions 1.0 and 1.1
      --json                         the output format will be in json format
      --local                        allows communicating with the server through a unix socket
      --quiet                        prevent mmctl to generate output for the commands
      --strict                       will only run commands if the mmctl version matches the server one
      --suppress-warnings            disables printing warning messages

SEE ALSO
~~~~~~~~

* `mmctl plugin <mmctl_plugin.rst>`_ 	 - Management of plugins
* `mmctl plugin marketplace install <mmctl_plugin_marketplace_install.rst>`_ 	 - Install a plugin from the marketplace
* `mmctl plugin marketplace list <mmctl_plugin_marketplace_list.rst>`_ 	 - List marketplace plugins

